# # Interface: ArcHoverOptions

## # Hierarchy

- `CommonHoverOptions`

  ↳ `ArcHoverOptions`

## # Properties

### # hoverBackgroundColor

• hoverBackgroundColor: `Color`

#### # Inherited from

CommonHoverOptions.hoverBackgroundColor

#### # Defined in

index.esm.d.ts:1702
(opens new window)

### # hoverBorderColor

• hoverBorderColor: `Color`

#### # Inherited from

CommonHoverOptions.hoverBorderColor

#### # Defined in

index.esm.d.ts:1701
(opens new window)

### # hoverBorderWidth

• hoverBorderWidth: `number`

#### # Inherited from

CommonHoverOptions.hoverBorderWidth

#### # Defined in

index.esm.d.ts:1700
(opens new window)

### # hoverOffset

• hoverOffset: `number`

#### # Defined in

index.esm.d.ts:1758
(opens new window)